Qt 5.11 | Qt Core | C++ Classes | QLocale

Qt 5.11.3 Reference Documentation

# Obsolete Members for QLocale

The following members of class QLocale are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Static Public Members

`(obsolete)` QList<QLocale::Country> | countriesForLanguage(QLocale::Language language)

## Member Function Documentation

### `[static]` QList<QLocale::Country> QLocale::countriesForLanguage(QLocale::Language language)

Returns the list of countries that have entries for language in Qt's locale database. If the result is an empty list, then language is not represented in Qt's locale database.

This function was introduced in Qt 4.3.

See also matchingLocales().